Subject: Re: congrès fsu & lrmh
From: Mikael GUIAVARCH <[email-masked]>
To: Laurence HAMELIN <[email-masked]>
Date: Tue, 03 May 2011 12:26:11 +0200

ok merci Laurence
Je suis en déplacement cet après-midi et les deux prochains jours. 
J'essaie de trouver un camarade pour le CHS
A bientôt
Mikaël

Le 03/05/2011 10:29, Laurence HAMELIN a écrit :
> Bonjour Mikaël,
>
> Je me permets de te faire une 1ère réponse en l'abs. de Fred ce matin 
> (n'hésite pas à l'appeler cet ap.-midi, il sera là). Pour le congrès, 
> pas de pb : je transmets ta confirmation.
>
> Par ailleurs, je viens d'avoir une des responsables de Sud au sujet 
> des représentants CHS Patrimoine ; il semble qu'avec votre nouvelle 
> section, il devient possible de désigner un représentant FSU qui y 
> siègera. Elle me précise que la CGT n'a pas encore fait le nécessaire, 
> cette instance ne peut donc sièger, ce qui est préjudiciable car les 
> dossiers attendent.
>
> Peux-tu voir de ton côté pour avoir plus d'infos là-dessus (si plus 
> d'infos du mien, je te les communique rapidement) et commencer à 
> discuter entre vous pour désigner qq'un ?
>
> A très bientôt
>
> Laurence Hamelin
> permanence snac-fsu
> 01 40 15 51 31
>
> GUIAVARC'H mikaël a écrit :
>> Bonjour Frédéric,
>> Me voici de retour de congés, je confirme ma volonté de venir au 
>> congrès (j'espère que ce n'est pas trop tard pour l'organisation).
>> Pour le LRMH, on va organiser une réunion de section, je te tiens au 
>> courant pour la date, j'espère avant la mi-juin.
>> L'adresse mail de la section va bientôt être activée, ce sera 
>> [email-masked].
>> J'essaie de te joindre par téléphone ce mardi dans la matinée.
>> Cordialement
>> Mikaël
>